Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

using the errors hash incompatible with authlogic and activemodel ? #52

Closed
justinfrench opened this Issue Sep 26, 2009 · 3 comments

Comments

Projects
None yet
2 participants
Owner

justinfrench commented Sep 26, 2009

No description provided.

Contributor

grimen commented Sep 27, 2009

I don't have any issues with Authlogic and Formtastic - never had actually. But there seems to be something odd with Authlogic I18n - there are two open tickets fro Authlogic related to this: http://github.com/binarylogic/authlogic/issues

Contributor

grimen commented Oct 11, 2009

I think this one should be closed, I'm a heavy user of both, and no such problems what so ever. Some ppl got issues with this in Authlogic, so either way there's not up to Formtastic to be patched just to handle Authlogic-issues - especially when it's deprecated stuff.

Owner

justinfrench commented Oct 11, 2009

Closing.

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment